Subject: [lojban] Re: Loglan

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Dec 2002 13:00:05 -0800

On Thu, Dec 05, 2002 at 09:00:54PM -0500, Robert LeChevalier wrote:
> Actually there are precedents on language copyrights, though in the
> realm of computer languages. In general they ensured the death of the
> language in question.

I would like documentation for that "in general", if you don't mind. As
far as I'm aware, this is a 100% causation, where 'death' is defined as
'fewer than, say, 20 people can currently competently code in this
language and use it on a regular basis'.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi